/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #f071ad;
  color: #fff6fa;
  font-family: "Pangolin", cursive;
  font-weight: 400;
  font-style: normal;
  padding: 5px;
}

a {
  color: #c51f60;
}
a:visited {
  color: #971247;
}
a:hover {
  color: #b01853;
}
img {
  padding: 5px 15px;
}
ul {
  list-style-position: inside;
}
ol {
  list-style-position: inside;
}
li {
  margin-top: 10px;
  margin-bottom: 10px;
}
hr {
  border: 1px solid #380e1f;
  margin: 10px auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 80%;
}

.banner {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  max-width: 100%;
  height: auto;
  width: auto\9;
}

ul.topnav {
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #a44a48;
  color: white;
}

ul.topnav li {float: left; margin-top: 0; margin-bottom: 0;}

ul.topnav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul.topnav li a:hover:not(.active) {background-color: #953b42; color: white;}

ul.topnav li a.active {background-color: #c27667; color: white;}

ul.topnav li.right {float: right;}

@media screen and (max-width: 600px) {
  ul.topnav li.right, 
  ul.topnav li {float: none;}
}